# Apply Card Result Notification

### Apply card result notification

### **Webhook** URL <a href="#payin-by-creditcard" id="payin-by-creditcard"></a>

&#x20;     REQUEST BODY SCHEMA: application/json required

### **Webhook Body(Notify)**

<table><thead><tr><th width="259">Name</th><th>Type</th><th>Description</th></tr></thead><tbody><tr><td>partner_id</td><td>string</td><td>Assigned by Pagsmile</td></tr><tr><td>timestamp<mark style="color:red;">*</mark></td><td>string</td><td>yyyy-MM-dd HH:mm:ss - Max. 19 chars -</td></tr><tr><td>version<mark style="color:red;">*</mark></td><td>string</td><td>Fixed value 1.0</td></tr><tr><td>random_key</td><td>string</td><td>Reserved fields</td></tr><tr><td>sign_type</td><td>string</td><td><p>Reserved fields，</p><p>If the field is empty, no encryption is required</p></td></tr><tr><td>request_id<mark style="color:red;">*</mark></td><td>string</td><td>Request serial number, globally unique.</td></tr><tr><td>notify_type<mark style="color:red;">*</mark></td><td>integer</td><td>Refer to <a href="../../data/dictionary-item/webhooktype">webhookType</a></td></tr><tr><td>biz_data<mark style="color:red;">*</mark></td><td>obj</td><td>Business params</td></tr></tbody></table>

**biz\_data**

| Name                                            | Type    | Description                                                                                     |
| ----------------------------------------------- | ------- | ----------------------------------------------------------------------------------------------- |
| order\_no<mark style="color:red;">\*</mark>     | string  | <p>Order number,</p><p>Globally unique.</p>                                                     |
| card\_token<mark style="color:red;">\*</mark>   | string  | Card token                                                                                      |
| card\_pan<mark style="color:red;">\*</mark>     | string  | Card pan                                                                                        |
| holder\_id<mark style="color:red;">\*</mark>    | long    | Cardholder ID                                                                                   |
| holder\_name<mark style="color:red;">\*</mark>  | string  | Cardholder name                                                                                 |
| card\_scheme<mark style="color:red;">\*</mark>  | integer | card  scheme                                                                                    |
| card\_type<mark style="color:red;">\*</mark>    | integer | card type                                                                                       |
| order\_count<mark style="color:red;">\*</mark>  | integer | order count                                                                                     |
| order\_status<mark style="color:red;">\*</mark> | integer | [Order status](https://docs.pagsmile.com/issuing-card-api/data/dictionary-item/cardorderstatus) |

### Response <a href="#example" id="example"></a>

http code :

{% tabs %}
{% tab title="200～299:success:success" %}

```json
{
    "biz_data": {
        "order_no": "dAA7B9fA-dc9d-2F3d-",
        "card_token": "513310903314",
        "card_pan": "658704******0112",
        "card_scheme": 3,
        "card_type": 3,
        "is_share_card": false,
        "order_count": 1,
        "order_status": 5,
        "holder_id": 102012,
        "holder_name": "Test User"
    },
    "notify_type": 1,
    "partner_id": "100002",
    "timestamp": "2025-04-10 08:12:53",
    "version": "1.0",
    "request_id": "IC1910235478424473600",
    "sign_type": "",
    "app_id": ""
}
```

{% endtab %}

{% tab title="other fail" %}

<pre><code><strong>Retry 7 times.
</strong>
Delay time：10s 1m 5m 30m 2h 6h 24h
</code></pre>

{% endtab %}
{% endtabs %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.pagsmile.com/issuing-card-api/business/webhook/apply-card-result-notification.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
